Can SDK 4.5 [older] run on same computer with D/S4.5 [newer]?

patience55patience55 Posts: 6,987
edited December 1969 in Daz SDK Developer Discussion

Can SDK 4.5 [older] run on same computer with D/S4.5 [newer]?

Because we can't run both editions of 4.5 on the same computer AFAIK so thought I would ask before trying this and watching my computer blow up ;-)

Comments

  • FixmypcmikeFixmypcmike Posts: 17,301
    edited December 1969

    AFAIK yes, as the SDK hasn't changed, although mine is installed in a separate folder from my main content folder.

  • patience55patience55 Posts: 6,987
    edited December 1969

    Great, thank you :-)

Sign In or Register to comment.